
using System.Windows.Forms;

namespace AIProofread.Controls
{
    public partial class FormLoading : Form
    {
        public FormLoading()
        {
            InitializeComponent();
        }
        public void SetLoadingText(string text)
        {
            lblLoading.Text = text;
        }
        public void SetInfoText(string text) { lblInfo.Text = text; }
    }

}
